commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From henrib <hen...@apache.org>
Subject [JEXL] Next major version requirements
Date Mon, 05 Dec 2011 17:06:14 GMT
Dear JEXL community;

The next major version (not the expected 2.1 that carries all the pending
issues but the next major one i.e. "JEXL3") will come up with a new version
of the API; as such, it will be breaking the source and binary compatiblity.
Given that premise,  how would you feel about Java6 as a deployment
requirement for JEXL3? (Java 1.5 has entered "end-of-life" 2 years ago and
Java7 is out).
On a larger level, how many of you are still strictly bound to deploying on
Java 1.5 ?

Best regards,
Henrib

--
View this message in context: http://apache-commons.680414.n4.nabble.com/JEXL-Next-major-version-requirements-tp4161344p4161344.html
Sent from the Commons - User mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message